Subject: RE: Team Cebu - Productivity
From: Meghan Flanagan <[email-masked]>
To: Urvika Chaudhary <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Fri, 23 Aug 2019 02:55:20 +0000

Urvika just to clarify- Are the agents noting every email they send or every case they open ? Here is our report for the 22nd of august.

I will forward the report to you with all the data so we can check the differences.

Thank you 😊

From: Meghan Flanagan
Sent: Friday, August 23, 2019 3:48 AM
To: Urvika Chaudhary <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Subject: RE: Team Cebu - Productivity

Thank you very much Urvika ! 😊

From: Urvika Chaudhary <[email-masked]<mailto:[email-masked]>>
Sent: Friday, August 23, 2019 3:45 AM
To: Meghan Flanagan <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: Team Cebu - Productivity

Hi Meghan,

Thank you for the above review.

The new agents were getting EN cases till 21st Aug and they took a lot of time to read it and work on them. It's just from 21st Aug that they started getting JP cases.  As per the tracker, I can see there was a bit of improvement after the JP cases were assigned to them. I believe they will be able to meet the target now.

I have already shared this feedback with Drei and have given him a target of 6 cases per hr as of now.

Also, I have shared the productivity tracker so that we can have a view of the productivity on a daily basis and can share feedback with the team based on the Tracker.
Please let me know if you need further assistance on this.

Urvika Chaudhary
Training Manager
________________________________
Live Salesman
[email-masked]<mailto:[email-masked]>
www.livesalesman.com<https://protect-eu.mimecast.com/s/2K9HC2xAyck3zZlInD1y9?domain=livesalesman.com>

________________________________
From: "Meghan Flanagan" <[email-masked]<mailto:[email-masked]>>
To: "saurabh" <[email-masked]<mailto:[email-masked]>>, "Urvika Chaudhary" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, August 23, 2019 7:43:46 AM
Subject: Team Cebu - Productivity

Hi Saurabh / Urvika,

I am sending a breakdown of the productivity per agent over the last 7 days. VGL was quite surprised by the number of cases performed by each agent. From the number below we can see Rei & Leah are both doing very well however the rest of the team are showing very low.

We experienced some tech issues this week (which would have had an influence on the numbers) and I  believe the team are definitely target driven, but I would like to flag this with you both as we will pull another report soon and we hope to see some higher numbers.

I can see Urvika has now sent me the daily case tracker for the team  however could I kindly ask that this is being flagged with TCP also and to confirm once this is done ?

Agent
Effective H/Day*
Avg.Emails/Day*
Avg.Calls/Day*
REI.KOJIMA
4
28
0
LEAH.SEIKI
2
19
0
YO.IKUE
2
15
0
SHUMPEI.YAGI
1
11
0
SHINTARO.MINAMI
1
9
0
ROSANA.BALBIN
1
9
0
AZUSA.SEKI
1
6
0
HONOKA.OSADA
1
5
0

Thanks,
Meghan